package com.example.mountaintravel.kind;

import android.graphics.Bitmap;

public class GameInfo {
	String organizer;// 组织者
	String begintime;// 开始时间
	String eventStartTime;// 今天几点开始
	String ifBegin;// 是否开始了
	String length;// 里程
	String number;// 人数
	String hour;
	String name;
	String state;
	String eventId;
	String ss;
	String applyStatus;
	String deviceSn;
	public String getDeviceSn() {
		return deviceSn;
	}

	public void setDeviceSn(String deviceSn) {
		this.deviceSn = deviceSn;
	}

	public String getApplyStatus() {
		return applyStatus;
	}

	public void setApplyStatus(String applyStatus) {
		this.applyStatus = applyStatus;
	}

	public String getSs() {
		return ss;
	}

	public void setSs(String ss) {
		this.ss = ss;
	}

	public String getEventId() {
		return eventId;
	}

	public void setEventId(String eventId) {
		this.eventId = eventId;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getHour() {
		return hour;
	}

	public void setHour(String hour) {
		this.hour = hour;
	}

	public String getMin() {
		return min;
	}

	public void setMin(String min) {
		this.min = min;
	}

	String min;
	Boolean official;// 官方
	Boolean manager;// 是不是创建者
	int routeId;

	public int getRouteId() {
		return routeId;
	}

	public void setRouteId(int routeId) {
		this.routeId = routeId;
	}
	String roadLine;
	public String getRoadLine() {
		return roadLine;
	}

	public void setRoadLine(String roadLine) {
		this.roadLine = roadLine;
	}

	public GameInfo(String organizer, String eventStartTime, String begintime,
			 String ifBegin, String length, String number,String hour,String min,
			Boolean official, Boolean manager,String name,String state,String eventId,String ss,String applyStatus,int routeId,String deviceSn,String roadLine) {
		super();
		this.organizer = organizer;
		this.begintime = begintime;
		this.eventStartTime = eventStartTime;
		this.ifBegin = ifBegin;
		this.deviceSn=deviceSn;
		this.length = length;
		this.number = number;
		this.official = official;
		this.roadLine = roadLine;
		this.manager = manager;
		this.hour=hour;
		this.min=min;
		this.name=name;
		this.state=state;
		this.eventId=eventId;
		this.ss=ss;
		this.applyStatus=applyStatus;
		this.routeId=routeId;
	}

	public String getEventStartTime() {
		return eventStartTime;
	}

	public void setEventStartTime(String eventStartTime) {
		this.eventStartTime = eventStartTime;
	}

	public String getOrganizer() {
		return organizer;
	}

	public void setOrganizer(String organizer) {
		this.organizer = organizer;
	}

	

	public String getBegintime() {
		return begintime;
	}

	public void setBegintime(String begintime) {
		this.begintime = begintime;
	}

	

	public String getIfBegin() {
		return ifBegin;
	}

	public void setIfBegin(String ifBegin) {
		this.ifBegin = ifBegin;
	}

	public String getLength() {
		return length;
	}

	public void setLength(String length) {
		this.length = length;
	}

	public String getNumber() {
		return number;
	}

	public void setNumber(String number) {
		this.number = number;
	}

	public Boolean getOfficial() {
		return official;
	}

	public void setOfficial(Boolean official) {
		this.official = official;
	}

	public Boolean getManager() {
		return manager;
	}

	public void setManager(Boolean manager) {
		this.manager = manager;
	}

}
